/* csAd - 201601 */

.csAd {
    display: block;
    margin-bottom: 15px;
    text-align: center;
}

.csAd > div:first-child {
    position: relative;
    display:inline-block;
    padding:10px 15px;
    border:1px dotted #F04E0F;
    background-color: #efefef;
    max-width: 85%;
}

.csAd > div:hover {
    background-color: #d2e4ef;
    border: 1px solid #2861AB;
    cursor: pointer;
}

.csAd > div a {
    font-weight: bold;
    color: #2861AB;
}

.csAd .disclosure {
    font-weight: normal;
    font-size: 10px;
    color: #808080;
}